Debian Bug report logs - #451235
CVE-2007-5925 Denial of Service vulnerability in innodb via crafted query

version graph

Package: mysql-dfsg-5.0; Maintainer for mysql-dfsg-5.0 is (unknown);

Reported by: Nico Golde <nion@debian.org>

Date: Wed, 14 Nov 2007 11:21:02 UTC

Severity: grave

Tags: etch, security

Found in versions 5.0.32-7etch1, 5.0.45-2

Fixed in versions mysql-dfsg-5.0/5.0.45-1+lenny1, mysql-dfsg-5.0/5.0.32-7etch3, 5.0.45-3

Done: kurt@roeckx.be (Kurt Roeckx)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>:
Bug#451235; Package mysql-dfsg-5.0. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nion@debian.org>:
New Bug report received and forwarded. Copy sent to Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nico Golde <nion@debian.org>
To: submit@bugs.debian.org
Subject: CVE-2007-5925 Denial of Service vulnerability in innodb via crafted query
Date: Wed, 14 Nov 2007 12:16:42 +0100
[Message part 1 (text/plain, inline)]
Package: mysql-dfsg-5.0
Version: 5.0.32-7etch1
Severity: grave
Tags: security

Hi,
the following CVE (Common Vulnerabilities & Exposures) id was
published for mysql-dfsg-5.0.

CVE-2007-5925[0]:
| The convert_search_mode_to_innobase function in ha_innodb.cc in the
| InnoDB engine in MySQL 5.1.23-BK and earlier allows remote
| authenticated users to cause a denial of service (database crash) via
| a certain CONTAINS operation on an indexed column, which triggers an
| assertion error.

If you fix this vulnerability please also include the CVE id
in your changelog entry.

For further information:
[0] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-5925

Kind regards
Nico

-- 
Nico Golde - http://www.ngolde.de - nion@jabber.ccc.de - GPG: 0x73647CFF
For security reasons, all text in this mail is double-rot13 encrypted.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>:
Bug#451235; Package mysql-dfsg-5.0. Full text and rfc822 format available.

Acknowledgement sent to Norbert Tretkowski <norbert@tretkowski.de>:
Extra info received and forwarded to list. Copy sent to Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 451235@bugs.debian.org (full text, mbox):

From: Norbert Tretkowski <norbert@tretkowski.de>
To: Nico Golde <nion@debian.org>, 451235@bugs.debian.org
Subject: Re: [debian-mysql] Bug#451235: CVE-2007-5925 Denial of Service vulnerability in innodb via crafted query
Date: Wed, 14 Nov 2007 15:55:25 +0100
Am Mittwoch, den 14.11.2007, 12:16 +0100 schrieb Nico Golde:
> the following CVE (Common Vulnerabilities & Exposures) id was
> published for mysql-dfsg-5.0.

MySQL bug #32125 contains a patch for MySQL 5.1, but none for 5.0 yet. 

	Norbert





Tags added: pending Request was from Norbert Tretkowski <nobse@alioth.debian.org> to control@bugs.debian.org. (Thu, 15 Nov 2007 14:09:04 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Norbert Tretkowski <nobse@alioth.debian.org> to control@bugs.debian.org. (Thu, 15 Nov 2007 14:15:03 GMT) Full text and rfc822 format available.

Bug marked as found in version 5.0.45-2. Request was from Norbert Tretkowski <norbert@tretkowski.de> to control@bugs.debian.org. (Thu, 15 Nov 2007 15:15:05 GMT) Full text and rfc822 format available.

Reply sent to Norbert Tretkowski <nobse@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nico Golde <nion@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 451235-close@bugs.debian.org (full text, mbox):

From: Norbert Tretkowski <nobse@debian.org>
To: 451235-close@bugs.debian.org
Subject: Bug#451235: fixed in mysql-dfsg-5.0 5.0.45-3
Date: Thu, 15 Nov 2007 18:47:07 +0000
Source: mysql-dfsg-5.0
Source-Version: 5.0.45-3

We believe that the bug you reported is fixed in the latest version of
mysql-dfsg-5.0, which is due to be installed in the Debian FTP archive:

libmysqlclient15-dev_5.0.45-3_i386.deb
  to pool/main/m/mysql-dfsg-5.0/libmysqlclient15-dev_5.0.45-3_i386.deb
libmysqlclient15off_5.0.45-3_i386.deb
  to pool/main/m/mysql-dfsg-5.0/libmysqlclient15off_5.0.45-3_i386.deb
mysql-client-5.0_5.0.45-3_i386.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-client-5.0_5.0.45-3_i386.deb
mysql-client_5.0.45-3_all.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-client_5.0.45-3_all.deb
mysql-common_5.0.45-3_all.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-common_5.0.45-3_all.deb
mysql-dfsg-5.0_5.0.45-3.diff.gz
  to pool/main/m/mysql-dfsg-5.0/mysql-dfsg-5.0_5.0.45-3.diff.gz
mysql-dfsg-5.0_5.0.45-3.dsc
  to pool/main/m/mysql-dfsg-5.0/mysql-dfsg-5.0_5.0.45-3.dsc
mysql-server-5.0_5.0.45-3_i386.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-server-5.0_5.0.45-3_i386.deb
mysql-server_5.0.45-3_all.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-server_5.0.45-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 451235@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Norbert Tretkowski <nobse@debian.org> (supplier of updated mysql-dfsg-5.0 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 15 Nov 2007 18:40:11 +0100
Source: mysql-dfsg-5.0
Binary: libmysqlclient15-dev mysql-client mysql-client-5.0 mysql-server mysql-server-5.0 mysql-common libmysqlclient15off
Architecture: source all i386
Version: 5.0.45-3
Distribution: unstable
Urgency: high
Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
Changed-By: Norbert Tretkowski <nobse@debian.org>
Description: 
 libmysqlclient15-dev - MySQL database development files
 libmysqlclient15off - MySQL database client library
 mysql-client - MySQL database client (meta package depending on the latest versi
 mysql-client-5.0 - MySQL database client binaries
 mysql-common - MySQL database common files
 mysql-server - MySQL database server (meta package depending on the latest versi
 mysql-server-5.0 - MySQL database server binaries
Closes: 451235
Changes: 
 mysql-dfsg-5.0 (5.0.45-3) unstable; urgency=high
 .
   * SECURITY:
     Fix for CVE-2007-5925: The convert_search_mode_to_innobase function in
     ha_innodb.cc in the InnoDB engine in MySQL 5.1.23-BK and earlier allows
     remote authenticated users to cause a denial of service (database crash)
     via a certain CONTAINS operation on an indexed column, which triggers an
     assertion error. (closes: #451235)
Files: 
 24634550564de62c9845c9938467f52b 1231 misc optional mysql-dfsg-5.0_5.0.45-3.dsc
 924630d3305731f6d7feb478e4350c12 292904 misc optional mysql-dfsg-5.0_5.0.45-3.diff.gz
 2b0e72da8aa60109b3daab0403c895d8 56756 misc optional mysql-common_5.0.45-3_all.deb
 a1cbe67e61a21966fec4c9196a887bf6 50038 misc optional mysql-server_5.0.45-3_all.deb
 82173ebb83720c3a86d1d96d6cca5dd6 47840 misc optional mysql-client_5.0.45-3_all.deb
 ee7da71342e88955445b8795ba92326f 1850106 libs optional libmysqlclient15off_5.0.45-3_i386.deb
 eb44b28b101210f707f75757892565a0 7004836 libdevel optional libmysqlclient15-dev_5.0.45-3_i386.deb
 c1a5452d4f41385b4db2a1467c3e8f0b 7494098 misc optional mysql-client-5.0_5.0.45-3_i386.deb
 ad2fb2597e0159362f0a1948230d6d43 26839618 misc optional mysql-server-5.0_5.0.45-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHPI6Ar/RnCw96jQERAg9kAJ0RQwuSLVTTPFOYYsJpj1QwqdG9MwCdGRMN
+LXWGwX4PpXY2qJ0DgUqVQU=
=AAAV
-----END PGP SIGNATURE-----





Bug marked as found in version 5.0.32-7etch1. Request was from Norbert Tretkowski <norbert@tretkowski.de> to control@bugs.debian.org. (Thu, 15 Nov 2007 19:42:01 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Norbert Tretkowski <norbert@tretkowski.de> to control@bugs.debian.org. (Sat, 17 Nov 2007 09:18:02 GMT) Full text and rfc822 format available.

Tags added: etch Request was from Norbert Tretkowski <norbert@tretkowski.de> to control@bugs.debian.org. (Sat, 17 Nov 2007 09:24:03 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Norbert Tretkowski <nobse@alioth.debian.org> to control@bugs.debian.org. (Sat, 17 Nov 2007 13:30:06 GMT) Full text and rfc822 format available.

Reply sent to Nico Golde <nion@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nico Golde <nion@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 451235-close@bugs.debian.org (full text, mbox):

From: Nico Golde <nion@debian.org>
To: 451235-close@bugs.debian.org
Subject: Bug#451235: fixed in mysql-dfsg-5.0 5.0.45-1+lenny1
Date: Mon, 03 Dec 2007 16:02:21 +0000
Source: mysql-dfsg-5.0
Source-Version: 5.0.45-1+lenny1

We believe that the bug you reported is fixed in the latest version of
mysql-dfsg-5.0, which is due to be installed in the Debian FTP archive:

libmysqlclient15-dev_5.0.45-1+lenny1_i386.deb
  to pool/main/m/mysql-dfsg-5.0/libmysqlclient15-dev_5.0.45-1+lenny1_i386.deb
libmysqlclient15off_5.0.45-1+lenny1_i386.deb
  to pool/main/m/mysql-dfsg-5.0/libmysqlclient15off_5.0.45-1+lenny1_i386.deb
mysql-client-5.0_5.0.45-1+lenny1_i386.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-client-5.0_5.0.45-1+lenny1_i386.deb
mysql-client_5.0.45-1+lenny1_all.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-client_5.0.45-1+lenny1_all.deb
mysql-common_5.0.45-1+lenny1_all.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-common_5.0.45-1+lenny1_all.deb
mysql-dfsg-5.0_5.0.45-1+lenny1.diff.gz
  to pool/main/m/mysql-dfsg-5.0/mysql-dfsg-5.0_5.0.45-1+lenny1.diff.gz
mysql-dfsg-5.0_5.0.45-1+lenny1.dsc
  to pool/main/m/mysql-dfsg-5.0/mysql-dfsg-5.0_5.0.45-1+lenny1.dsc
mysql-server-5.0_5.0.45-1+lenny1_i386.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-server-5.0_5.0.45-1+lenny1_i386.deb
mysql-server_5.0.45-1+lenny1_all.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-server_5.0.45-1+lenny1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 451235@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nico Golde <nion@debian.org> (supplier of updated mysql-dfsg-5.0 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 02 Dec 2007 16:39:21 +0000
Source: mysql-dfsg-5.0
Binary: libmysqlclient15-dev mysql-client mysql-client-5.0 mysql-server mysql-server-5.0 mysql-common libmysqlclient15off
Architecture: source all i386
Version: 5.0.45-1+lenny1
Distribution: testing-security
Urgency: high
Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
Changed-By: Nico Golde <nion@debian.org>
Description: 
 libmysqlclient15-dev - MySQL database development files
 libmysqlclient15off - MySQL database client library
 mysql-client - MySQL database client (meta package depending on the latest versi
 mysql-client-5.0 - MySQL database client binaries
 mysql-common - MySQL database common files
 mysql-server - MySQL database server (meta package depending on the latest versi
 mysql-server-5.0 - MySQL database server binaries
Closes: 451235
Changes: 
 mysql-dfsg-5.0 (5.0.45-1+lenny1) testing-security; urgency=high
 .
   * Non-maintainer upload by testing-security team.
   * This update addresses the following security issue:
     CVE-2007-5925: The convert_search_mode_to_innobase function in
      ha_innodb.cc in the InnoDB engine in MySQL 5.1.23-BK and earlier allows
      remote authenticated users to cause a denial of service (database crash)
      via a certain CONTAINS operation on an indexed column, which triggers an
      assertion error (Closes: #451235).
Files: 
 6aa93c0634a525b4d2ec0230ac7c7652 1206 misc optional mysql-dfsg-5.0_5.0.45-1+lenny1.dsc
 ab450aa2e9b89f3b4e01fd12375b1bee 17801680 misc optional mysql-dfsg-5.0_5.0.45.orig.tar.gz
 afa463eb5faae1ba2d22d92391fa1313 228433 misc optional mysql-dfsg-5.0_5.0.45-1+lenny1.diff.gz
 2470ff4b0acc8cdd0e0471b54ef5fdbe 56416 misc optional mysql-common_5.0.45-1+lenny1_all.deb
 981223e07cfac44e22e14655d74911ae 49636 misc optional mysql-server_5.0.45-1+lenny1_all.deb
 4134daf970ab2645210e663f9d59156d 47442 misc optional mysql-client_5.0.45-1+lenny1_all.deb
 a2452d43197f7255daa75e5553a1e6bb 1848248 libs optional libmysqlclient15off_5.0.45-1+lenny1_i386.deb
 7e5f0a37ce7edf549a19e563b78a9e4e 7006666 libdevel optional libmysqlclient15-dev_5.0.45-1+lenny1_i386.deb
 2363824e25598b4c8e0a229f46b8cc82 7439742 misc optional mysql-client-5.0_5.0.45-1+lenny1_i386.deb
 77b9e2b4942d26e021fdbbda6a58cef0 26813132 misc optional mysql-server-5.0_5.0.45-1+lenny1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHUuwAHYflSXNkfP8RAroTAJ9TTtYnqZDWKWoLtykOPmK4AnotxACgrAgR
Fq3F3in3/k3ODDAEyhf3JWU=
=pAdT
-----END PGP SIGNATURE-----





Reply sent to Norbert Tretkowski <nobse@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nico Golde <nion@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 451235-close@bugs.debian.org (full text, mbox):

From: Norbert Tretkowski <nobse@debian.org>
To: 451235-close@bugs.debian.org
Subject: Bug#451235: fixed in mysql-dfsg-5.0 5.0.32-7etch3
Date: Sun, 23 Dec 2007 07:52:34 +0000
Source: mysql-dfsg-5.0
Source-Version: 5.0.32-7etch3

We believe that the bug you reported is fixed in the latest version of
mysql-dfsg-5.0, which is due to be installed in the Debian FTP archive:

libmysqlclient15-dev_5.0.32-7etch3_i386.deb
  to pool/main/m/mysql-dfsg-5.0/libmysqlclient15-dev_5.0.32-7etch3_i386.deb
libmysqlclient15off_5.0.32-7etch3_i386.deb
  to pool/main/m/mysql-dfsg-5.0/libmysqlclient15off_5.0.32-7etch3_i386.deb
mysql-client-5.0_5.0.32-7etch3_i386.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-client-5.0_5.0.32-7etch3_i386.deb
mysql-client_5.0.32-7etch3_all.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-client_5.0.32-7etch3_all.deb
mysql-common_5.0.32-7etch3_all.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-common_5.0.32-7etch3_all.deb
mysql-dfsg-5.0_5.0.32-7etch3.diff.gz
  to pool/main/m/mysql-dfsg-5.0/mysql-dfsg-5.0_5.0.32-7etch3.diff.gz
mysql-dfsg-5.0_5.0.32-7etch3.dsc
  to pool/main/m/mysql-dfsg-5.0/mysql-dfsg-5.0_5.0.32-7etch3.dsc
mysql-server-4.1_5.0.32-7etch3_i386.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-server-4.1_5.0.32-7etch3_i386.deb
mysql-server-5.0_5.0.32-7etch3_i386.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-server-5.0_5.0.32-7etch3_i386.deb
mysql-server_5.0.32-7etch3_all.deb
  to pool/main/m/mysql-dfsg-5.0/mysql-server_5.0.32-7etch3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 451235@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Norbert Tretkowski <nobse@debian.org> (supplier of updated mysql-dfsg-5.0 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 15 Nov 2007 18:51:30 +0100
Source: mysql-dfsg-5.0
Binary: libmysqlclient15-dev mysql-client mysql-client-5.0 mysql-server mysql-server-4.1 mysql-server-5.0 mysql-common libmysqlclient15off
Architecture: source all i386
Version: 5.0.32-7etch3
Distribution: stable-security
Urgency: high
Maintainer: noahm@debian.org
Changed-By: Norbert Tretkowski <nobse@debian.org>
Description: 
 libmysqlclient15-dev - mysql database development files
 libmysqlclient15off - mysql database client library
 mysql-client - mysql database client (meta package depending on the latest versi
 mysql-client-5.0 - mysql database client binaries
 mysql-common - mysql database common files (e.g. /etc/mysql/my.cnf)
 mysql-server - mysql database server (meta package depending on the latest versi
 mysql-server-4.1 - mysql database server (transitional package)
 mysql-server-5.0 - mysql database server binaries
Closes: 451235
Changes: 
 mysql-dfsg-5.0 (5.0.32-7etch3) stable-security; urgency=high
 .
   * SECURITY:
     Fix for CVE-2007-5925: The convert_search_mode_to_innobase function in
     ha_innodb.cc in the InnoDB engine in MySQL 5.1.23-BK and earlier allows
     remote authenticated users to cause a denial of service (database crash)
     via a certain CONTAINS operation on an indexed column, which triggers an
     assertion error. (closes: #451235)
Files: 
 1f37ff72f1d5276c52b1adcebe796704 1117 misc optional mysql-dfsg-5.0_5.0.32-7etch3.dsc
 ceb5a1f5875bd86c34f1c8711fff1512 158239 misc optional mysql-dfsg-5.0_5.0.32-7etch3.diff.gz
 5eab71c3e41f585dfb86f360cf9413a8 53548 misc optional mysql-common_5.0.32-7etch3_all.deb
 e3e2cf556bcf98b077090b9aa1551973 47306 misc optional mysql-server_5.0.32-7etch3_all.deb
 8ae0496a27a9919f0ef79100a294cb5c 45228 misc optional mysql-client_5.0.32-7etch3_all.deb
 1be98453fe240009dd910bb4f3ce6ecb 1793210 libs optional libmysqlclient15off_5.0.32-7etch3_i386.deb
 09df50c04d87f934b021188d28a6de56 6968400 libdevel optional libmysqlclient15-dev_5.0.32-7etch3_i386.deb
 2c7a41713a396c8aecedc8b924f348a1 7188116 misc optional mysql-client-5.0_5.0.32-7etch3_i386.deb
 112399fe4ec962c0ed807768880a7770 25356378 misc optional mysql-server-5.0_5.0.32-7etch3_i386.deb
 c303c553a72e9819ea90efbd04973bbb 47336 oldlibs extra mysql-server-4.1_5.0.32-7etch3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHQm5xYrVLjBFATsMRAmFaAJ95vWGg3ZlJzrAmkrPg+raaEmydIQCfQvxD
Tgoea+TGAxdx+7EwWo/22tw=
=4jPH
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>:
Bug#451235; Package mysql-dfsg-5.0. Full text and rfc822 format available.

Acknowledgement sent to kurt@roeckx.be (Kurt Roeckx):
Extra info received and forwarded to list. Copy sent to Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #44 received at 451235@bugs.debian.org (full text, mbox):

From: kurt@roeckx.be (Kurt Roeckx)
To: control@bugs.debian.org
Cc: 451235@bugs.debian.org
Subject: closing 451235
Date: Thu, 11 Sep 2008 19:47:07 +0200 (CEST)
# Automatically generated email from bts, devscripts version 2.10.35
# The closed version seems to have been lost somewhere
close 451235 5.0.45-3




Bug marked as fixed in version 5.0.45-3, send any further explanations to Nico Golde <nion@debian.org> Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Thu, 11 Sep 2008 17:48:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 10 Oct 2008 07:26:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:57:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.